@import 'fouc';
@import 'variables';

#tag-section.card-section {
	padding-top: 0;
}

#info-section.card-section {
	font-size: $detail-font-size;

	> .grid-padding-y:last-child > .cell {
		padding-bottom: 0;
	}

	&.button-group {
		padding: .5rem 0;

		> .button {
			text-align: left;
			font-size: $detail-font-size;
		}
	}
}

.cell > .card > img {
    max-height: 25vh;
    object-position: center;
    object-fit: cover;
}
